Subject: [PATCH] get_maintainer: Add subsystem to reviewer output

From: [email-masked] (Lee Jones)
Date: Wed, 28 Oct 2015 17:49:32 +0000

On Wed, 28 Oct 2015, Joe Perches wrote:

> On Wed, 2015-10-28 at 17:22 +0000, Lee Jones wrote:
> > On Wed, 28 Oct 2015, Joe Perches wrote:
> > > >   Acked-by: Lee Jones <[email-masked]>
> > > It'd be better if you could add a "tested-by:" instead.
> > 
> > Patch works as expected:
> >   Tested-by: Lee Jones <[email-masked]>
> []
> >       "I'm sure we can make the output even more similar by listing
> >       the MAINTAINERS tag after "reviewer" too."
> 
> I guess we'll disagree on that one too.

You just happened to think of it a few hours after I mentioned it.

Remarkable. ;)

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog